Subject: RE: [JAGNUTS] Movie Nite

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Thu, 15 Jan 2004 08:55:26 -0600

Anytime in Feb is fine by me.  Let's put this on the agenda for coffee this
Sunday.

T.

> -----Original Message-----
> From:	Andrew Martens [SMTP:[email-masked]]
> Sent:	Wednesday, January 14, 2004 9:13 PM
> To:	[email-masked]
> Subject:	Re: [JAGNUTS] Movie Nite
> 
> Sounds good. What's good for Tony?
> 
> 
> ----- Original Message ----- 
> From: "JAGNUTS" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, January 10, 2004 4:05 PM
> Subject: RE: [JAGNUTS] Movie Nite
> 
> 
> > Andrew
> >
> > This is a good idea ... how about a Thursday or Friday evening near the
> end
> > of February ... or sooner ?
> >
> > Bob
> >
> > -----Original Message-----
> > From: Andrew Martens [mailto:[email-masked]]
> > Sent: January 10, 2004 3:57 PM
> > To: Bob England - HOME
> > Subject: Fw: [JAGNUTS] Movie Nite
> >
> >
> > we should put this on the upcoming events, and come up with a possible
> > date.....
> >
> >
> > ----- Original Message -----
> > From: "Koschinsky, Tony JU0" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, December 31, 2003 8:06 AM
> > Subject: [JAGNUTS] Movie Nite
> >
> >
> > > I'm game.  By the way, I taped the episode of Victory by Design on
> Jaguar.
> > > After cutting the commercials, it's only ha bit over half an hour, so
> it
> > > could work as a short subject before the main feature.  It's taped on
> > S-VHS,
> > > so it won't play on standard VHS, so that might mean that I have to
> host.
> > I
> > > do have a 53" tv, if that's any consolation.  It's up to you guys...
> > >
> > > Tony
> > >
> > >
> > > _______________________________________________
> > > JAGNUTS Regina  -  mailing list
> > > REPLY TO : [email-masked]
> > > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > > _______________________________________________
> > >
> > >
> >
> >
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> >
> >
> 
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________